#!/usr/bin/env python3

import ipaddress

for i in range(1,65):
    addr = ipaddress.IPv4Address("10.0.0.{}".format(i))
    ip_int = int(addr)

    print("table_cam_delete_entry realmain_v4_networks_0 {}".format(ip_int))
